/* Begin PSSUPPORT-1563 */
.article .aside {
  float: right;
  margin: 0 0 10px 15px;
  width: 225px;
}
/* Begin PSSUPPORT-1563 */

.c3k_politics_item1 {background-color:#f4f4f4; margin-bottom:5px; border:1px solid #CCC;}
.c3k_politics_item1 div.titlebar {background-color: #f4f4f4; color:black; border-bottom: 2px solid #e9e9e9; padding-left: 10px; color:black;}
.c3k_politics_item1 ul li.first div.teaser figure.ib-figure-image a img {background-color:#f4f4f4; padding-left:5px; margin-bottom:10px;}
.c3k_politics_item1 ul li.first div.teaser div.teaserText {margin-left:0px; padding:10px; background-color:#FFF;}
.c3k_politics_item1 div.titlebar h1 {font-size:15px; color:#000;}
.c3k_politics_item1 ul li.first div.teaser h3.teaserTitle {padding-left:10px; background-color:#f4f4f4; padding-top:10px; border-top:1px dotted #FFF;}
.c3k_politics_item1 ul li.first div.teaser h3.teaserTitle a {font-size:20px;}
/*---------------Temp styles added for pencil_pushdown ad 4/16/2012---------------*/
.adLocation.expanding1 {
background: none;
padding: 0;
margin: 0;
}
.adLocation.expanding1 .adTab {
display: none;
}
/*---------------END Temp styles added for pencil_pushdown ad 4/16/2012---------------*/
/*----------------Formatting to orange sports text problem----------------*/
#content .teasermod p strong, #content .teasermod h3 {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    padding-top: 10px;
}
/*----------------Formatting to orange forecast image problem----------------*/
.feed-list h2, #hgroup h1 {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
}
/*----------------Formatting for National News Homepage Widget to handling spacing issues----------------*/
.featuredHeadlineStack2 {
    border: medium none;
    margin-bottom:0px;
}
.featuredHeadlineStack2 .titlebar h1 {
    color: #404040;
    font-size: 16px;
    text-transform: none;
}
.featuredHeadlineStack2 .titlebar {
    background-color: #FFFFFF;
    border: medium none;
    color: #404040;
    margin-bottom: 2px;
    margin-top: 0;
    padding: 0;
}
/*----------------Adjusting width of image credit to avoid probnlems----------------*/
figure .credit {
    color: #CCCCCC;
    font-size: 9px;
    height: auto;
    line-height: 14px;
    margin-bottom: 0.5em;
    overflow: hidden;
    text-align: right;
width:120px;
}
.topstoryteaser h3.teaserTitle a { font-weight: bold;
}
.titlebar a:visited { color:white;
}
/*----------------Hiding Up Next Functionality----------------*/
div.article div.footer div.nav {display:none;}
/*----------------Header Styles----------------*/
#header #weather{
width:213px;
left:391px;
}
#weather ul li{
padding-left:10px;
width:213px;
}
#headerlink ul li a.forecast,#headerlink ul li a.video,#headerlink ul li a.radar,#headerlink ul li a.weather{
background:url("") no-repeat right center;
*margin-right:0px;
}
#headerlink ul li a.alerts,#headerlink ul li a.school{
background:none;
*margin-right:20px;
}
#weather .ccIcon{
width:128px;
}
/*----------------Navigation---------------------*/
#topNav{
margin:0px;
}
#nav li.topNavItem a
{
padding-left:7px;
}
#nav li.subNavItem a{
font-weight:normal;
}
#nav li.topNavItem.st-marys a {
color:#00000;
padding-left:0px;
}
/*---------------CORECAE-2481 [WISC] Footer-----------------*/
#tableOfContents .addlLinks {
height: 165px;
margin: 2px 15px 10px 0;
}
.footer #tableOfContents .navSection {
height: 165px;
margin-right: 15px;
}
.navSection.item-7 {
clear: left;
}
/*---------------END CORECAE-2481 [WISC] Footer-----------------*/
/*-------------------CORECAE-2523 MMM: Newton CIM Display Issues added 4/2/2012--------------------*/
.adLocation.spotlighttile,
.adLocation.spotlighttile1,
.adLocation.spotlighttile2,
.adLocation.spotlighttile3,
.adLocation.spotlighttile4,
.adLocation.spotlighttile5,
.adLocation.spotlighttile6,
.adLocation.spotlighttile7,
.adLocation.spotlighttile8,
.adLocation.spotlighttile9,
.adLocation.spotlighttile10,
.adLocation.spotlighttile11,
.adLocation.spotlighttile12,
.adLocation.spotlighttile13,
.adLocation.cim_a,
.adLocation.cim_b,
.adLocation.cim_c,
.adLocation.cim_d {
background: none;
padding: 0;
}
.adLocation.spotlighttile div,
.adLocation.spotlighttile1 div,
.adLocation.spotlighttile2 div,
.adLocation.spotlighttile3 div,
.adLocation.spotlighttile4 div,
.adLocation.spotlighttile5 div,
.adLocation.spotlighttile6 div,
.adLocation.spotlighttile7 div,
.adLocation.spotlighttile8 div,
.adLocation.spotlighttile9 div,
.adLocation.spotlighttile10 div,
.adLocation.spotlighttile11 div,
.adLocation.spotlighttile12 div,
.adLocation.spotlighttile13 div,
.adLocation.cim_a div,
.adLocation.cim_b div,
.adLocation.cim_c div,
.adLocation.cim_d div {
float: none;
}
/*...........CORECAE 2642 (Fix Weather wrappers on Maps alignement)and CORECAE 2646 (Remove grey brackground))..............*/
.adLocation.bookendbottom,
.adLocation.bookendtop {
background:none;
padding: 0;
margin: 0;
}
.adLocation.bookendbottom {
position: relative;
top: -4px;
}
.adLocation.bookendtop .dynamicAd div {
margin: 0 !important;
}
/*-------------------CORECAE-2523 MMM: Newton CIM Display Issues added 4/2/2012--------------------*/
/* ------------------------ Homepage Video Widget ---------------------------------------------------------------*/
#c3ktogoMiniPlayer #videoPages {
    position: absolute;
    right: 0px;
    top: -25px;
}    
#c3ktogoMiniPlayer #videoPages .videoPage {
    color: rgb(255, 255, 255);
    height: 13px;
    width: 14px;
    margin: 2px;
    overflow: hidden;
    font-weight: bold;
    float: left;
    cursor: pointer;
}
#c3ktogoMiniPlayer #videoPages .selectedPage {
    color: rgb(186, 186, 186);
}
#c3ktogoMiniPlayer .videoad { 
 width: 300px;
    }
    #c3ktogoMiniPlayer a.embtv-not-played {
 background: none repeat scroll 0 0 #497AA2;
 color: white;
 display: block;
 float: left;
 font-weight: bold;
 padding: 8px;
 width: 302px;
    }
    #c3ktogoMiniPlayer .embtv-not-played.mejs-container.mejs-embtv {
 margin-bottom: 0;
  overflow: hidden;
    }
    #c3ktogoMiniPlayer {
 width: 634px; 
 padding: 8px;
 overflow: visible;
position: relative;
    }
    #c3ktogoMiniPlayer .video { 
 text-align: left;
 float: none;
 height: auto;
 margin: 0;
 overflow: hidden;
 white-space: nowrap;
 padding: 4px 0;
 text-overflow: ellipsis;
    }
    #c3ktogoMiniPlayer #embtvVideoCanvas { 
 width: 318px;
 height: 177px;
 float: left;
 }
    #c3ktogoMiniPlayer #embtvVideoPlaylist .video {
 width: 300px;
    }
    #c3ktogoMiniPlayer .arrow_box { 
 position: relative; 
 background: #d7d7d7; 
 overflow: visible;
    } 
    #c3ktogoMiniPlayer .video.live,
    #c3ktogoMiniPlayer .video.live a { 
 color: #FF3C3C;
    }
    #c3ktogoMiniPlayer .video a { 
 width: 288px;
 text-overflow: ellipsis;
 overflow: hidden;
 display: block;
    }
    #c3ktogoMiniPlayer .video.archive a, 
    #c3ktogoMiniPlayer .video.upcoming a {
 width: auto;
    }
    #c3ktogoMiniPlayer .video.upcoming a:hover {
 text-decoration: none;
    }
    #c3ktogoMiniPlayer .arrow_box:after { 
 right: 100%; 
 border: solid transparent;
 content: " ";
 height: 0;
 width: 0;
 position: absolute;
 pointer-events: none;
    } 
    #c3ktogoMiniPlayer .arrow_box:after { 
 border-color: rgba(215, 215, 215, 0);
 border-right-color: #d7d7d7;
 border-width: 12px;
 top: 50%;
 margin-top: -12px;
    }
    #c3ktogoMiniPlayer #embtvLivePlaylist .arrow_box:after {
 border-width: 8px;
 margin-top: -8px;
    }
    #c3ktogoMiniPlayer #embtvVideoPlaylist .group { 
 float: left;
 margin-right: 12px;
    }
    #c3ktogoMiniPlayer #embtvLivePlaylist .video { 
 width: 145px;
 padding: 0;
    }
    #c3ktogoMiniPlayer #embtvPlaylists { 
 width: 300px;
 float:right;
 overflow: hidden;
 padding-left: 12px;
    }
    #c3ktogoMiniPlayer #embtvVideoPlaylist { 
 height: 96px;
 width: 1248px;
 position: relative;
 margin-bottom: 4px;
 border-bottom: 1px solid #d7d7d7;
    }
    #c3ktogoMiniPlayer .liveflag { 
 float: left;
 margin-right: 4px;
    }
    #c3ktogoMiniPlayer .archive .liveflag { 
 display: none;
    }
    #c3ktogoMiniPlayer #embtvLivePlaylist div { 
 width: 145px;
    }
    #c3ktogoMiniPlayer .adWithTab.videoad { 
 margin-top: 10px;
    }
    #c3ktogoMiniPlayer .embtv-not-played .mejs-overlay.mejs-control {
 display: none !important;
 visibility: hidden;
    }
    
/* -------------------------- END Homepage Video Widget ------------------------------------------- */
/* -------------------------- Video Tray Widget ----------------------------------------------------------*/
#c3ktogoVideoTray #video_container {
position: relative;
width: 320px;
display:block;
}
#c3ktogoVideoTray div.video {
margin-left: 9px;
margin-top: 9px;
float:left;
}
#c3ktogoVideoTray div.video .item-teaser, #c3ktogoVideoTray div.video .item-title {
display:none;
}
#c3ktogoVideoTray div#plist {
position: relative;
width: 960px;
top: 0;
left: 0;
}
#c3ktogoVideoTray div#textbox {
width:294px;
position:absolute;
height:54px;
background: #f2f2f4;
display:none;
z-index: 4;
padding: 0px 3px; left: 10px;
overflow: hidden;
font-size: 85%;
filter: alpha(opacity=90);
opacity: 0.9;
}
#c3ktogoVideoTray div.listbox {
width:319px;
height: 136px;
float:left;
padding-left: 1px;
padding-top: 1px;
}
#c3ktogoVideoTray #videoPages {
position:absolute;
right: 0;
top: -25px;
}
#c3ktogoVideoTray #videoPages .videoPage {
color: #FFFFFF;
height: 13px;
width: 14px;
margin: 2px;
overflow: hidden;
font-weight: bold;
float:left; cursor: pointer;
}
#c3ktogoVideoTray #videoPages .selectedPage {
color: #BABABA;
}
#c3ktogoVideoTray #live {
padding: .5em;
}
#c3ktogoVideoTray #live h2 {
color: #FF0000;
text-decoration: underline;
font-weight: bold;
}
#c3ktogoVideoTray .carousel {
margin-bottom: 0;
}
/* --------------------------- END Video Tray Widget ------------------------------------------------------*/
/* --------------------------- Video Category Widget ------------------------------------------------------*/
         #embtvCategoryPlayer .video {
            padding: 4px 0;
        }
        #embtvCategoryPlayer .video.selected {
            background: #d7d7d7;
        }
        .videolink {
          font-weight: bold; 
         padding: 4px 0;
      }  
/* --------------------------- END Video Category Widget ------------------------------------------------------*/
/*-------------------------CORECAE-2584 Iframe ad Issue Fix added 04/09/12 - Fix added to SVN for Pendragon-Week1--------------------------------------------*/
span.adWithTab {
display:block;
}
/*---------------------End CORECAE-2584---------------------------------------------*/
/*---------------------Fix for Post-Launch St. Mary's Nav Color---------------------*/
#nav li.topNavItem.st-marys a {
color: #F3BA0B;
padding-top:0.6em;
margin:0em;
paddimg-left:0px;
}
#nav li.topNavItem.features a {
padding-top:0.6em;
margin:0em;
}
/*-----------------Fix for Carousel Gray Area Height (Post-Launch) -----------------*/
.carousel .scrollable {
height: 0px;
min-height: 130px;
}
/*Fix for Author items in a multi-blub viewtype for Case 37087 */
.teaser .teaserAuthor {display: none;}
/*---------Fix for expanding ad position in secondary container getting ad treatment------------*/
#secondary .adLocation.expanding1 {background-color: #FFFFFF;}
/*---------Fix for space with Related Content------------*/
.article .associated figure {
min-height: 100px;    min-width: 100px;
}

/*---------Fix for article text resizing during page load from .text-small . article p {} CSS------------*/
.article p {
font-size: 12px;
line-height: 20px;
}
/*---------Fix for caption and copyright for images in articles------------*/
div.associated figure.ib-figure-image figcaption p.credit {
line-height: 10px;
margin-top: 2px;
margin-bottom: 2px;
font-size: 9px;
text-align: right;
width: 242px;
word-wrap: break-word;
}
div.assocContent figure.ib-figure-image figcaption div.caption p {
line-height: 15px;
margin-bottom: 0px;
font-size: 12px;
text-align: left;
width: 242px;
word-wrap: break-word;
}
/*---------Fix for dateline field in articles------------*/
.article .authorLocation {
margin-right: 5px;
line-height: 20px;
}
.text-small .article .authorLocation {
font-size: 12px;
line-height: 20px;
color: #333333;
margin-right: 5px;
}
.text-medium .article .authorLocation {
font-size: 14px;
line-height: 22px;
color: #333333;
margin-right: 5px;
}
.text-large .article .authorLocation {
font-size: 16px;
line-height: 24px;
color: #333333;
margin-right: 5px;
}

/*-----Radar Fixes-----*/
.dividedContainer { margin: 0 }

/*-----Author Object Fixes-----*/
.author .info {
float: right;
padding-left: 10px;
}
.author p {
color: #333;
}
.author .detailTimestamp .postedAt {
display: none;
}
.author .detailTimestamp .updatedAt {
display: none;
}
.author .detailTimestamp .seperator {
display: none;
}
.teaser .teaserText .teaserMoreLink {
display: none;
}

/* SPORTS TICKER */
#tickers { 
    width: 980px;
    height: 42px;
    position: relative;
    background: #F3F3F4;;
    background: linear-gradient(to bottom, #1e5799 0%,#ededed 0%,#dcdcdc 100%);
    overflow: hidden;
    border-radius: 6px;
    margin: 10px 0;
}
#tickers .sports_ticker .games div {
    height: 42px;
    padding: 0 10px;
    font-size: 10px;
    margin: 3px;
    line-height: 12px;
    display: inline-block;
    color: #444;
}
#tickers .sports_ticker { 
    position: relative;
}
#tickers .link {
    position: absolute;
    top: 0;
    right: 0;
    width: 92px;
    height: 32px;
    text-align: center;
    margin: 0;
    padding: 0;
    padding-top: 10px;
    background-color: #D1D1D1;
    background: linear-gradient(to bottom, #1e5799 0%,#dfdfdf 0%,#c0c0c0 100%); /* W3C */
    border-radius: 6px;
    line-height: 12px;
    z-index: 1;
}
#tickers .league {
    margin: 0;
    padding: 0;
    display: inline-block;
    position: absolute;
    border: 0;
    border-radius: 6px;
    background: #D1D1D1;
    background: linear-gradient(to bottom, #1e5799 0%,#dfdfdf 0%,#c0c0c0 100%); /* W3C */
    color: #3A5B7E;
    height: 30px;
    width: 98px;
    text-align: center;
    padding: 6px 0 6px;
    overflow: hidden;
    font-size: 11px;
}
#tickers .sports_ticker .games { 
    position: relative;
    white-space: nowrap;
    width: 784px;
    overflow: hidden;
    margin-left: 98px
}
#tickers .sports_ticker p {
    margin: 0;
    padding: 0;
    line-height: 12px;
    font-size: 10px;
}
#tickers .sports_ticker .link {
    float: right;
    height: 30px; 
    padding: 5px;
    font-size: 12px;
    margin: 2px;
}
#tickers .link a {
    font-size: 12px;
    text-decoration: none;
    color: #3A5B7E;
}
/* END SPORTS TICKER */


/* Video Headlines Player */
div.showcaseGallery.headlinesPlayer {
border: 0;
margin: 0;
}
div.showcaseGallery.headlinesPlayer div.player {
padding: 0;
}
div.showcaseGallery.headlinesPlayer div.showcaseScrollable div.headline div.slide h2 {
margin: 8px 0 0 0;
font-size:12px;
}

/* END Video Headlines Player */

/* Begin ADSUPPORT-394 */
html {
  background: #D7D7D7 !important;
}
body {
  border-left: 1px solid #999999 !important;
  border-right: 1px solid #999999 !important;
  border-bottom: none !important;
  border-top: none !important;
  max-width: 1000px !important;
  min-height: auto !important;
}
.box {
  background: transparent !important;
}
.box .titlebar {
  background-color: #3A5B7E !important;
}
.adLocation .box .titlebar {
  background-color: #6D7075 !important;
}
.box h1 {
  color: #FFFFFF !important;
}
.box .teaser {
  min-height: auto !important;
}
#header #weather {
  width: 213px !important;
  left: 391px !important;
}
/* End ADSUPPORT-394 */

/* BEGIN PSSUPPORT-3241 wrapper_bottom ad fix (weather pages) */
.adLocation.wrapper_top,
.adLocation.wrapper_bottom {
    background: none;
    padding: 0;
    width: 640px;
}
/* END PSSUPPORT-3241 wrapper_bottom ad fix (weather pages) */